Subject: Fw: TTN-0001858894 Notification - Cancelation of service on ACCOUNT 5472
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Aug 2017 15:59:39 -0400

Hello Rachel.
I wanted to just check to ensure that I have indicated the correct service is being disconnected. It would have be the location at 7402 Westshire Dr. Lansing, MI 48917 that we no longer have.
Can you confirm this for me based on the communication below?
Thank you,
Michael B
LLPS

From: Service Expert 
Sent: Friday, August 11, 2017 6:14 PM
To: [email-masked] 
Subject: TTN-0001858894 Notification - Cancelation of service on ACCOUNT 5472

      Effortless Service brought to you by 
      Zayo Service Experts 
     
      Thank you for submitting your issue; this case is now closed.
     
      Here is a summary of what happened:

      Case Number: TTN-0001858894
     Zayo Expert Assigned: Kristina Arrington
     
      Contact Name: Michael Bishop
     Date Opened: 8/11/2017
     
      Case Reason: Standard Disco Process
     Date Closed: 8/11/2017

Subject: Cancelation of service on ACCOUNT 5472

Closure Summary: 

--------------------------------------------------------------------------------
      How Effortless was your Experience with Zayo? 
         
      That was WAY too hard
     That was hard
     That could have been easier
     That was easier than I thought!
     That was easy!